@charset "utf-8";
/* CSS Document */


.clear {
	clear:both;	
}

#ysw-uw-container {
	width:690px !important;
	margin:0 auto 0 auto;	
	border:1px solid #999999;
	background-color:#eeeeee;
	min-height:400px !important;
	border-radius:10px;
	position:relative;
	box-shadow: 0 0 10px #999999;
	font-family:Arial;
	font-size: 1.2em !important;
}

#ysw-uw-container a {
	border:none;
}

#ysw-uw-container #uw-close {
	background: url(ysw-close-button-new.png) top 0 right no-repeat;
	width: 40px;
	height: 40px;
	background-color: #EEE;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #EEE;
	border-top: 1px solid #EEE;
	border-bottom-left-radius: 10px;
	float: right;
	margin: -11px -11px 0 10px;
	cursor: pointer;
}

#ysw-uw-container #uw-cart-count {
	float:left;
	color:#000000;	
	width:130px;
	font-weight:bold;
	font-size:0.9em;
	padding:10px 0 0 0;
}

#ysw-uw-container #uw-top {
	position:relative;
	width:670px;
	margin:10px 10px 10px 10px; 
	border:1px solid #cccccc;
	background:url(ysw-uw-striped-blue-bg.jpg) repeat;
	min-height:160px;
}

#ysw-uw-container #uw-top-left {
	width:215px;
	min-height:145px;
	float:left;
	padding-top:15px;
}

#ysw-uw-container #view-cart img {
	border-radius:3px;
}

#ysw-uw-container #view-cart a:hover {
	opacity:0.8;	
}

#ysw-uw-container #view-cart {
	padding:20px 0 30px 0;
	text-align:center;
}

#ysw-uw-container #view-cart a {
	background: url('ysw-button-cart.png') left 10px center no-repeat;
	width: 122px;
	height: 25px;
	background-color: #33BE22;
	border: 1px solid #000;
	display: inline-block;
	border-radius: 10px;
	-moz-border-raidus: 10px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0 0 43px;
	text-shadow: 2px 2px 2px #666;
	font-size: 16px;
	text-align:left;
}

#ysw-uw-container #uw-checkout {
	padding:0 0 13px 0;
	text-align:center;
}

#ysw-uw-container #uw-checkout a {
	background: url('ysw-uw-right-arrow.png') right 10px center no-repeat;
	width: 150px;
	height: 25px;
	background-color: #33BE22;
	border: 1px solid #000;
	display: inline-block;
	border-radius: 10px;
	-moz-border-raidus: 10px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0 0 15px;
	text-shadow: 2px 2px 2px #666;
	font-size: 16px;
	text-align: left;
}

#ysw-uw-container #uw-checkout a:hover {
	opacity:0.8;	
}

#ysw-uw-container #uw-keep-shopping {
	font-size:0.9em;
	padding-bottom:15px;
	text-align:center;
}

#ysw-uw-container #uw-keep-shopping a:hover {
	opacity:0.8;
}

#ysw-uw-container #uw-keep-shopping a {
	cursor:pointer;
	background: url('ysw-uw-left-arrow.png') left 10px center no-repeat;
	width: 130px;
	height: 25px;
	background-color: #aaaaaa;
	border: 1px solid #000;
	display: inline-block;
	border-radius: 10px;
	-moz-border-raidus: 10px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 0 0 35px;
	text-shadow: 2px 2px 2px #666;
	font-size: 16px;
	text-align:left;
}

#ysw-uw-container #uw-top-right {
	float:right;
	width:430px;
	padding:10px;
	min-height:150px;
	background-color:#ffffff;
}

#ysw-uw-container #add-cart-confirmation {
	font-size:1.3em;
	padding-bottom:3px;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
	width:90%;
}

#ysw-uw-container .item-img {
	float:left;	
	width:100px;
	text-align:center;
}

#ysw-uw-container .item-img img {
	max-width:100px;
}

#ysw-uw-container .item-desc {
	float:left;	
	width:230px;
	font-size:0.9em;
	padding-top:3px;
	color:#1372AC;
}

#ysw-uw-container .item-price {
	float:left;
	width:100px;
	text-align:center;
	padding-top:3px;
	color: #EF5505;
	font-weight: bold;
	font-size: 1.2em;
}

#ysw-uw-container #uw-bottom {
	position:relative;
	width:650px;
	margin:10px 10px 10px 10px;
	border:1px solid #cccccc;
	background-color:#ffffff;
	min-height:200px;
	padding:10px;
}

#ysw-uw-container #uw-bottom #title {
	font-size:1.3em;
	padding-bottom:3px;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;
}

#ysw-uw-container #uw-bottom #item-count {
	float:right;
	margin-top:-45px;
}

#ysw-uw-container span.uw-item-box {
	float:left;
	width:140px;
	min-height:218px;
	display:block;
	border:1px solid #ffffff;
	text-decoration:none;
	line-height:1em;
	text-align:center;
	padding:10px;
}

#ysw-uw-container span.uw-item-box span {
	display:block;
}

#ysw-uw-container span.uw-item-box:hover {
	border-color:#BEBEBE;
}

#ysw-uw-container span.uw-item-box span.title {
	font-size:0.8em;	
	color:#000000;
	padding-bottom:10px;
	min-height:50px !important;
}

#ysw-uw-container span.uw-item-box span.title a {
	text-decoration:none;
	color:#1372AC;
}

#ysw-uw-container span.uw-item-box span.title a:hover {
	text-decoration:underline;
}

#ysw-uw-container span.uw-item-box span.image {
	padding-bottom:10px;	
}

#ysw-uw-container span.uw-item-box span.old-price {
	color:#999999;
	text-decoration:line-through;
	font-size:0.8em;
	padding-bottom:3px;
	text-align:center;
}

#ysw-uw-container span.uw-item-box span.new-price {
	color:#EF5505;
	font-size:1.4em;
	text-align:center;
}

#ysw-uw-container span.uw-item-box span.new-price sup {
	font-size:0.6em;	
}

#ysw-uw-container span.uw-item-box span.add-cart {
	padding-bottom:10px;
}

#ysw-uw-container span.uw-item-box span.add-cart a {
	display:inline-block;
	text-decoration: none;
	font-size: 1em !important;
	font-family: Arial;
	padding-top:2px;
	height:17px !important;
}

#ysw-uw-container span.uw-item-box span.add-cart a, #ysw-uw-container span.uw-item-box span.add-cart input {
	width: 125px;
	height: 21px;
	cursor: pointer;
	background-color: #3F8CCF;
	color: #FFF;
	border: 1px solid #5F5F5F;
	text-shadow: 2px 2px 1px #666;
	border-radius: 8px;
}

#ysw-uw-container span.uw-item-box span.add-cart a:hover , #ysw-uw-container span.uw-item-box span.add-cart input:hover {
	opacity:0.8;
}

#ysw-uw-container #uw-bottom #left-arrow {
	background:url(ysw-uw-left-arrow.jpg) no-repeat;
	width:36px;
	height:47px;
	position:absolute;
	top:40%;
	left:0;
	cursor:pointer;	
}

#ysw-uw-container #uw-bottom .inactive-arrow {
	background:none !important;
}

#ysw-uw-container #uw-bottom #left-arrow:hover {
	background:url(ysw-uw-left-arrow-hover.jpg) no-repeat;	
}

#ysw-uw-container #uw-bottom #right-arrow {
	background:url(ysw-uw-right-arrow.jpg) no-repeat;
	width:36px;
	height:47px;
	position:absolute;
	top:40%;
	right:0;
	cursor:pointer;	
}

#ysw-uw-container #uw-bottom #right-arrow:hover {
	background:url(ysw-uw-right-arrow-hover.jpg) no-repeat;	
}

.yswUWdialog.ui-dialog {
	background: none !important;
	font-family: inherit !important;
	text-align: left !important;
	border-radius: 0 !important;
	border: none !IMPORTANT;
	box-shadow: none !important;
	padding-bottom: 0 !important;
	min-height: auto !important;
}



